div[id="article_id_2396"] .container, div[id^="article_id_2396_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2396"], div[id^="article_id_2396_"] {
  }
}
div[id="article_id_2396"], div[id^="article_id_2396_"] {
  page: article_id_2396;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2396:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2396"] div.text.text-content {
  }
  @page article_id_2396 {
  }
/* article container */
div.article[id="article_id_2396"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2396"] div.block-container.block-container-0 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2396"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2396/BizModel-Whoweare-1346944501_still.png'); } } 
div.article[id="article_id_2396"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
margin-top: 96px;
margin-bottom: 96px; } 
  
div.article[id="article_id_2396"] div.block-container.block-container-2 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2396"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2396/BizModel-Whoweare-1346944501_still.png'); } } 
div.article[id="article_id_2396"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 45mm;
margin-bottom: 0px;
padding-top: 24px;
padding-right: 12px;
padding-bottom: 0px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
#eb-7a47987d-5228-4b4d-9da5-8686f565b7ba.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-b2fecc62-70d7-4337-87ae-f66c39d768cd.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-9362f744-caf7-4086-a912-5b014a6e3256.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-335b360e-3707-4351-8a9b-8d7377906f85.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-315a53dc-65a0-4508-ac55-af6dd16876cd.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-9affc7ba-9378-4c23-9fc3-9569d6234e1d.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-c6f9fd7e-9011-4a37-bb76-0f39b4a09ecf.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-ac664d1f-145b-41ec-b1ac-4d93183aac20.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-44ca2fc1-d047-4eda-a189-95f7138f04a1.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-21eb3ac2-fd12-4e66-abf8-78c05c213e24.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-002ad89e-797c-42ef-8890-d847b36407f1.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-42c259e1-d8e5-4b04-b030-9e800ff4f433.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-2e700597-9431-4e3f-bc6b-2599448bfa8d.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-27ba91ea-32f9-4b4e-b245-0003e9e2e912.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-5fa1c418-6b71-43b9-b91c-e8a1187a8852.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-e3cda07d-83d1-4836-9784-20e2b0864167.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-476dcacf-85d1-498a-b0ff-1d384381bb15.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
